<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="glyphicons-halflings-regular.eot" server="C:/wamp/www/" local="130928363460000000" remote="130928363460000000" Dst="0" />
<file name="glyphicons-halflings-regular.woff2" server="C:/wamp/www/" local="130928363460000000" remote="130928363460000000" Dst="0" />
<file name="glyphicons-halflings-regular.woff" server="C:/wamp/www/" local="130928363460000000" remote="130928363460000000" Dst="0" />
<file name="glyphicons-halflings-regular.ttf" server="C:/wamp/www/" local="130928363460000000" remote="130928363460000000" Dst="0" />
</dwsync>